Subject: Ticket Assigned - C&C Follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 08:34:09 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C Follow up Anbrin Raana                    Hi                                                           I wanted to know about my order can you please tell me whenever i can collect ??    order # is 9426142691.                              thank you           12:03 PM, 14th Apr                   Nikhil                   Good Afternoon Anbris! Thank you for contacting us. My name is Nikhil. How may i assist you today?           12:07 PM, 14th Apr                   Nikhil                   Apologies for this           12:07 PM, 14th Apr                   Nikhil                   Good Afternoon Anbrin! Thank you for contacting Max. My name is Nikhil. How may i assist you today?           12:07 PM, 14th Apr                   Nikhil                   Are you contacting us for the order id 9420603928 ?           12:07 PM, 14th Apr                   Nikhil                   Hi, 
 I'm not getting a response from you. Are we still connected?           12:14 PM, 14th Apr                   Nikhil                   Hi Anbris, I have not received a response from you still, please confirm if we are still connected?           12:24 PM, 14th Apr                   Nikhil                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:26 PM, 14th Apr                   Nikhil                   Apologies for this. Your order id 9426142691 is ready for pick up and you can collect the same from the store.           12:27 PM, 14th Apr                     Anbrin Raana                    Ok sorry for the late reply and thank you           12:28 PM, 14th Apr                     Anbrin Raana                    Have a nice day           12:28 PM, 14th Apr                   Nikhil                   It was a pleasure to assist you.Thank you for shopping with Centrepoint. Have
  a wonderful day.           12:33 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6062491